package frc.robot.constants;

public class IntakeConstants {
    public static final int kIntakePivotID = 9;
    public static final int kIntakeRollerID = 10;

    public static final double kIntakePivotConversionFactor = 0;

    public static final int kPivotCurrentLimit = 40;

    public static final double kPIntake = 0;
    public static final double kIIntake = 0;
    public static final double kDIntake = 0;

    public static final double kSFeedForward = 0;
    public static final double kGFeedForward = 0;
    public static final double kVFeedForward = 0;


    public static final double kStartingAngle = Math.toRadians(110.0);
    public static final double kUpAngle = Math.toRadians(100.0);
    public static final double kDownAngle = Math.toRadians(-40.0);
}
